## rust-valuable 0.1.0

=== debian/changelog ===
rust-valuable (0.1.0-4) unstable; urgency=medium

  * Package valuable 0.1.0 from crates.io using debcargo 2.5.0
  * Disable doc tests and examples with a patch instead of an exclude rule

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 08 Oct 2022 12:59:34 +0200

rust-valuable (0.1.0-3) unstable; urgency=medium

  * Package valuable 0.1.0 from crates.io using debcargo 2.5.0
  * Disable doc tests and examples that depend on a specific feature without specifying that
  * disable benchmarks

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 17 Sep 2022 13:14:42 +0200

rust-valuable (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package valuable 0.1.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 25 Jun 2022 15:01:01 +0200

rust-valuable (0.1.0-1) unstable; urgency=medium

  * Source upload
  * Package valuable 0.1.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 12 Jun 2022 11:39:28 +0200
