=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test valuable 0.1.0 --all-targets --all-features
Features: test-name=rust-valuable:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test valuable 0.1.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-valuable-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test valuable 0.1.0 --all-targets 
Features: test-name=librust-valuable-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test valuable 0.1.0 --all-targets --no-default-features --features derive
Features: test-name=librust-valuable-dev:derive
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test valuable 0.1.0 --all-targets --no-default-features --features std
Features: test-name=librust-valuable-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test valuable 0.1.0 --all-targets --no-default-features --features valuable-derive
Features: test-name=librust-valuable-dev:valuable-derive
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test valuable 0.1.0 --all-targets --no-default-features
Features: test-name=librust-valuable-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
