## rust-valuable 0.1.1

=== debian/changelog ===
rust-valuable (0.1.1-1) unstable; urgency=medium

  * Package valuable 0.1.1 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 11 Jan 2026 09:56:08 +0100
