=== debian/control ===
Source: rust-valuable
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/valuable]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/valuable
Homepage: https://github.com/tokio-rs/valuable
X-Cargo-Crate: valuable

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-valuable-dev is very long, consider overriding

Package: librust-valuable-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-valuable-derive-0.1+default-dev (<< 0.1.2-~~),
 librust-valuable-derive-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-valuable+alloc-dev (= ${binary:Version}),
 librust-valuable+default-dev (= ${binary:Version}),
 librust-valuable+derive-dev (= ${binary:Version}),
 librust-valuable+std-dev (= ${binary:Version}),
 librust-valuable+valuable-derive-dev (= ${binary:Version}),
 librust-valuable-0-dev (= ${binary:Version}),
 librust-valuable-0+alloc-dev (= ${binary:Version}),
 librust-valuable-0+default-dev (= ${binary:Version}),
 librust-valuable-0+derive-dev (= ${binary:Version}),
 librust-valuable-0+std-dev (= ${binary:Version}),
 librust-valuable-0+valuable-derive-dev (= ${binary:Version}),
 librust-valuable-0.1-dev (= ${binary:Version}),
 librust-valuable-0.1+alloc-dev (= ${binary:Version}),
 librust-valuable-0.1+default-dev (= ${binary:Version}),
 librust-valuable-0.1+derive-dev (= ${binary:Version}),
 librust-valuable-0.1+std-dev (= ${binary:Version}),
 librust-valuable-0.1+valuable-derive-dev (= ${binary:Version}),
 librust-valuable-0.1.1-dev (= ${binary:Version}),
 librust-valuable-0.1.1+alloc-dev (= ${binary:Version}),
 librust-valuable-0.1.1+default-dev (= ${binary:Version}),
 librust-valuable-0.1.1+derive-dev (= ${binary:Version}),
 librust-valuable-0.1.1+std-dev (= ${binary:Version}),
 librust-valuable-0.1.1+valuable-derive-dev (= ${binary:Version})
Description: Object-safe value inspection, used to pass un-typed structured data across trait-object boundaries - Rust source code
 Source code for Debianized Rust crate "valuable"
